<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<universalPassengerVehicles>
	<vehicle xmlFilename="7000_NS.xml"  modName="FS19_JD7000Serie">
       <passenger exitNodePosition="1.986 0 -0.287">
            <passengerNode position="0.55 1.95 -0.435" rotation="0 -5.7 0" spineRotation="-90 0 90" customTargets="true">
                <leftFoot position="0.12 -0.51 0.197" rotation="0 7.307 0"/>
                <rightFoot position="0.015 -0.51 0.327" rotation="0.229 13.465 0"/>
                <rightArm position="0.073 0.103 0.227" rotation="-83.174 167.57 -23.141"/>
                <leftArm position="-0.043 0.003 0.157" rotation="-110.672 -134.714 50.54"/>
            </passengerNode>

            <cameras>
                <camera cameraPosition="0 0 11" rotateNodePosition="0 1.8 0" rotateNodeRotation="-24 180 0" rotatable="true" limit="true" useWorldXZRotation="true" rotMinX="-1.4" rotMaxX="1" transMin="4" transMax="40">
                    <raycastNode position="0 2.115 2.346"/>
                    <raycastNode position="0 3.023 -1.145"/>
                </camera>
                <camera cameraPosition="0.467 2.5 -0.5" cameraRotation="-18 180 0" rotatable="true" limit="true" rotMinX="-1.1" rotMaxX="0.4" transMin="0" transMax="0" useMirror="true" isInside="true"/>
            </cameras>
        </passenger>
    </vehicle>
</universalPassengerVehicles>
